<!DOCTYPE html>
<html>
    <head>
        <title></title>
    </head>
    <body>
        <form action="file15.php" method="get">           
            <p>Fruta:</p> 
            <input type="radio" name="fruta" value="Manzana">Manzana<br>
            <input type="radio" name="fruta" value="Platano">Platano<br>
            <input type="radio" name="fruta" value="Naranja">Naranja<br>
            <input type="submit" />
        </form>

    </body>
</html>